## acsccid 1.0.2

=== debian/changelog ===
acsccid (1.0.2-3) unstable; urgency=low

  * Fix lintian warnings on copyright.
    missing-license-paragraph-in-dep5-copyright
    obsolete-field-in-dep5-copyright

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Tue, 20 Sep 2011 14:41:57 +0800

acsccid (1.0.2-2) unstable; urgency=low

  * Corrected the udev rules filename (debian/libacsccid1.udev) to fix the
    problem that the udev rules file was not added to the package.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Tue, 16 Aug 2011 12:27:21 +0800

acsccid (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #627038)

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Mon, 16 May 2011 10:55:50 +0800
