=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	# Enable composite device as multi-slot reader.
	dh_auto_configure -- --enable-composite-as-multislot

override_dh_installudev:
	dh_installudev --priority=92

override_dh_makeshlibs:
	# Empty override here.
	# PC/SC IFD handler does not require shlibs file.
