=== debian/watch ===
version=3

http://sf.net/acsccid/acsccid-(.*)\.tar\.bz2
