## acsccid 1.0.3

=== debian/changelog ===
acsccid (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Removed debian/patches/pcsc-lite-1_7_3.patch.
  * Updated debian/copyright.
  * Updated debian/libacsccid1.udev with a symbolic link to
    src/92_pcscd_acsccid.rules.
  * Removed comment starting with "Vcs-" and added perl to Build-Depends in
    debian/control.
  * Added --parallel option to dh in debian/rules.
  * Removed a blank line and replaced ".*" with "[\d\.]+" in debian/watch.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Fri, 13 Jan 2012 14:40:28 +0800
