=== debian/control ===
Source: acsccid
Section: libs
Priority: extra
Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
Build-Depends:
 autotools-dev,
 debhelper (>= 7.0.50~),
 flex,
 libpcsclite-dev (>= 1.3.3~),
 libusb-dev (>= 0.1.12~),
 perl,
 pkg-config
Standards-Version: 3.9.2
Homepage: http://acsccid.sourceforge.net/

Package: libacsccid1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: pcsc-ifd-handler
Description: PC/SC driver for ACS USB CCID smart card readers
 This library provides a PC/SC IFD handler implementation for the ACS USB smart
 card readers compliant to the CCID protocol.
 .
 This package is needed to communicate with the ACS CCID smartcard readers
 through the PC/SC Lite resource manager (pcscd).
 .
 See README for a list of supported readers.
