=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autotools-dev
+	dh $@ --with autotools-dev --parallel
 
 override_dh_auto_configure:
 	# Enable composite device as multi-slot reader.
