## acsccid 1.0.4

=== debian/changelog ===
acsccid (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Updated debhelper to 9.
  * Updated Standards-Version to 3.9.3.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Tue, 19 Jun 2012 14:50:30 +0800
