=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
 Build-Depends:
  autotools-dev,
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  flex,
  libpcsclite-dev (>= 1.3.3~),
  libusb-dev (>= 0.1.12~),
  perl,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://acsccid.sourceforge.net/
 
 Package: libacsccid1
