## acsccid 1.0.5

=== debian/changelog ===
acsccid (1.0.5-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to update libtool.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 Dec 2013 01:00:55 +0000

acsccid (1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.4.
  * Updated debian/copyright.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Mon, 02 Sep 2013 11:46:30 +0800
