=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: acsccid
 Section: libs
 Priority: extra
-Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
 Build-Depends:
  autotools-dev,
+ dh-autoreconf,
  debhelper (>= 9~),
  flex,
  libpcsclite-dev (>= 1.3.3~),
  libusb-dev (>= 0.1.12~),
  perl,
  pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://acsccid.sourceforge.net/
 
 Package: libacsccid1
