## acsccid 1.0.8

=== debian/changelog ===
acsccid (1.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Thu, 03 Jul 2014 14:12:36 +0800

acsccid (1.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Mon, 16 Jun 2014 16:35:32 +0800

acsccid (1.0.6-1) unstable; urgency=low

  [ Godfrey Chung ]
  * New upstream release.
  * Updated Standards-Version to 3.9.5.
  * Updated debian/copyright.
  * Used dh-autoreconf to update libtool. Thanks to Dimitri John Ledkov.
    (Closes: #732751)

  [ Ludovic Rousseau ]
  * Closes: #745797 RFS: acsccid/1.0.6-1

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Tue, 22 Apr 2014 14:11:24 +0800
