=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: acsccid
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
+Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
 Build-Depends:
- autotools-dev,
  dh-autoreconf,
  debhelper (>= 9~),
  flex,
@@ -12,7 +10,7 @@
  libusb-dev (>= 0.1.12~),
  perl,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://acsccid.sourceforge.net/
 
 Package: libacsccid1
