## acsccid 1.1.0

=== debian/changelog ===
acsccid (1.1.0-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1456518)

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 19 May 2015 18:32:15 +0200

acsccid (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Updated libpcsclite-dev to 1.8.3.
  * Replaced libusb-dev with libusb-1.0-0-dev (>= 1.0.8~).
  * Updated Standards-Version to 3.9.6.
  * Removed --enable-composite-as-multislot in debian/rules.
  * Updated debian/copyright.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Thu, 11 Dec 2014 11:41:37 +0800
