=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  dh-autoreconf,
  debhelper (>= 9~),
  flex,
- libpcsclite-dev (>= 1.3.3~),
- libusb-dev (>= 0.1.12~),
+ libpcsclite-dev (>= 1.8.3~),
+ libusb-1.0-0-dev (>= 1.0.8~),
  perl,
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://acsccid.sourceforge.net/
 
 Package: libacsccid1
