## acsccid 1.1.1

=== debian/changelog ===
acsccid (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Removed the version from libusb-1.0-0-dev in debian/control.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Thu, 05 Nov 2015 14:17:02 +0800
