=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 9~),
  flex,
  libpcsclite-dev (>= 1.8.3~),
- libusb-1.0-0-dev (>= 1.0.8~),
+ libusb-1.0-0-dev,
  perl,
  pkg-config
 Standards-Version: 3.9.6
