=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 %:
 	dh $@ --with autoreconf --parallel
 
-override_dh_auto_configure:
-	# Enable composite device as multi-slot reader.
-	dh_auto_configure -- --enable-composite-as-multislot
-
 override_dh_installudev:
 	dh_installudev --priority=92
