=== debian/watch ===
version=3
http://sf.net/acsccid/acsccid-([\d\.]+)\.tar\.bz2
