## acsccid 1.1.3

=== debian/changelog ===
acsccid (1.1.3-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.9.8.
  * Enabled hardening options in debian/rules.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Wed, 22 Jun 2016 14:03:52 +0800

acsccid (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Thu, 18 Feb 2016 12:40:27 +0800
