## acsccid 1.1.4

=== debian/changelog ===
acsccid (1.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Thu, 15 Dec 2016 10:49:06 +0800
