=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libusb-1.0-0-dev,
  perl,
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://acsccid.sourceforge.net/
 
 Package: libacsccid1
