## acsccid 1.1.5

=== debian/changelog ===
acsccid (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 4.1.1.
  * Updated Priority to optional.
  * Updated debian/copyright.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Tue, 24 Oct 2017 10:23:07 +0800
