=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: acsccid
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
 Build-Depends:
  dh-autoreconf,
@@ -10,7 +10,7 @@
  libusb-1.0-0-dev,
  perl,
  pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://acsccid.sourceforge.net/
 
 Package: libacsccid1
