## acsccid 1.1.6

=== debian/changelog ===
acsccid (1.1.6-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 4.2.1.
  * Updated debian/copyright.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Mon, 29 Oct 2018 11:45:21 +0800
