## acsccid 1.1.7

=== debian/changelog ===
acsccid (1.1.7-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 4.4.0.
  * Updated debian/copyright.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Wed, 24 Jul 2019 11:11:16 +0800
