=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libusb-1.0-0-dev,
  perl,
  pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: http://acsccid.sourceforge.net/
 
 Package: libacsccid1
