## acsccid 1.1.8

=== debian/changelog ===
acsccid (1.1.8-1) unstable; urgency=low

  [ Godfrey Chung ]
  * New upstream release.
  * Added Vcs-Browser and Vcs-Git to debian/control.
  * Updated Standards-Version to 4.4.1.
  * Updated debian/copyright.
  * Updated debian/changelog for 1.1.8-1.
  * Revert "Updated debian/changelog for 1.1.8-1."
  * Added Rules-Requires-Root to debian/control.
  * Replaced debhelper with debhelper-compat (= 12).
  * Removed dh-autoreconf from Build-Depends in debian/control.
  * Removed --parallel in debian/rules.

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 09 Jan 2020 16:59:17 +0100
