=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
 Build-Depends:
- dh-autoreconf,
- debhelper (>= 9~),
+ debhelper-compat (= 12),
  flex,
  libpcsclite-dev (>= 1.8.3~),
  libusb-1.0-0-dev,
  perl,
  pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: http://acsccid.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/debian/acsccid
+Vcs-Git: https://salsa.debian.org/debian/acsccid.git
+Rules-Requires-Root: no
 
 Package: libacsccid1
 Architecture: any
