## acsccid 1.1.10

=== debian/changelog ===
acsccid (1.1.10-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:42:32 +0200

acsccid (1.1.10-1) unstable; urgency=low

  * New upstream version 1.1.10

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Wed, 02 Aug 2023 12:08:04 +0800

acsccid (1.1.9-1) unstable; urgency=low

  * New upstream version 1.1.9
  * Added autoconf-archive and gettext to Build-Depends in debian/control.
  * Updated debian/copyright.
  * Updated Standards-Version to 4.6.2.
  * Updated the version to 4 in debian/watch.
  * Updated debhelper-compat to 13 in debian/control.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Fri, 17 Mar 2023 16:32:08 +0800
