=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: acsccid
 Section: libs
 Priority: optional
-Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
 Build-Depends:
- debhelper-compat (= 12),
+ autoconf-archive,
+ debhelper-compat (= 13),
  flex,
+ gettext,
  libpcsclite-dev (>= 1.8.3~),
  libusb-1.0-0-dev,
  perl,
  pkg-config
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Homepage: http://acsccid.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/acsccid
 Vcs-Git: https://salsa.debian.org/debian/acsccid.git
