## acsccid 1.1.11

=== debian/changelog ===
acsccid (1.1.11-1) unstable; urgency=low

  * New upstream version 1.1.11
  * Updated debian/copyright.
  * Replaced pkg-config with pkgconf.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Tue, 26 Mar 2024 12:13:53 +0800
