=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: acsccid
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
+Maintainer: Godfrey Chung <godfrey.chung@acs.com.hk>
 Build-Depends:
  autoconf-archive,
  debhelper-compat (= 13),
@@ -11,7 +10,7 @@
  libpcsclite-dev (>= 1.8.3~),
  libusb-1.0-0-dev,
  perl,
- pkg-config
+ pkgconf
 Standards-Version: 4.6.2
 Homepage: http://acsccid.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/acsccid
