=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_installudev:
 	dh_installudev --priority=92
