## acsccid 1.1.12

=== debian/changelog ===
acsccid (1.1.12-1) unstable; urgency=low

  * New upstream version 1.1.12
  * Updated debian/copyright.
  * Updated Standards-Version to 4.7.2.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Thu, 17 Apr 2025 16:37:10 +0800
