=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libusb-1.0-0-dev,
  perl,
  pkgconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://acsccid.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/acsccid
 Vcs-Git: https://salsa.debian.org/debian/acsccid.git
