=== debian/watch ===
version=4
http://sf.net/acsccid/acsccid-([\d\.]+)\.tar\.bz2
