## acsccid 1.1.13

=== debian/changelog ===
acsccid (1.1.13-1) unstable; urgency=low

  [ Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Godfrey Chung ]
  * New upstream version 1.1.13
  * Updated debian/copyright.
  * Updated debian/watch to version 5.
  * Removed Rules-Requires-Root from debian/control.

 -- Godfrey Chung <godfrey.chung@acs.com.hk>  Fri, 14 Nov 2025 16:24:49 +0800
