=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
  flex,
  gettext,
- libpcsclite-dev (>= 1.8.3~),
+ libpcsclite-dev,
  libusb-1.0-0-dev,
  perl,
  pkgconf
@@ -15,7 +15,6 @@
 Homepage: http://acsccid.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/acsccid
 Vcs-Git: https://salsa.debian.org/debian/acsccid.git
-Rules-Requires-Root: no
 
 Package: libacsccid1
 Architecture: any
