=== debian/watch ===
Version: 5

Source: http://sf.net/acsccid/
Matching-Pattern: acsccid-([\d\.]+)\.tar\.bz2
